| USRP Hardware Driver and USRP Manual Version: 4.8.0.makepkg-0-g308126a4 UHD and USRP Manual |

Loading...
Searching...
No Matches
Namespaces | Variables
constants.hpp File Reference
`#include <uhd/rfnoc/defaults.hpp>`
`#include <stdint.h>`
`#include <string>`

Go to the source code of this file.

## Namespaces
namespace | uhd
namespace | uhd::rfnoc

## Variables
constexpr uint16_t | uhd::rfnoc::RFNOC_PROTO_VER = 0x0100